GCLOUD_IAM_SERVICE-ACCOUNTS_DELETE(1)

NAME

gcloud iam service-accounts delete - delete a service account from a project

SYNOPSIS

gcloud iam service-accounts delete IAM-ACCOUNT [GLOBAL-FLAG ...]

DESCRIPTION
Delete a service account from a project.

POSITIONAL ARGUMENTS
IAM-ACCOUNT
    The service account to delete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To delete an service account from your project, run:
    $ gcloud iam service-accounts delete my-iam-account@somedomain.com